Bug 129914 - at boot eth01, 2, 3, are added
at boot eth01, 2, 3, are added
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-14 00:44 EDT by Timothy Payne
Modified: 2014-03-16 22:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 13:06:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output asked for (1.35 KB, text/plain)
2004-08-19 23:04 EDT, Timothy Payne
no flags Details

  None (edit)
Description Timothy Payne 2004-08-14 00:44:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
on every reboot a new entry is added, if the are all removed they
reappear.  It will work fine if eth0 is checked and active.

Version-Release number of selected component (if applicable):
kernel 2.6.7-1.494.2.2

How reproducible:
Always

Steps to Reproduce:
1.reboot
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2004-08-16 14:44:00 EDT
Can you attach the output of lspci, and kudzu -p -c network?
Comment 2 Timothy Payne 2004-08-18 08:58:20 EDT
I've tried to get the output for you but no luck.  Can you supply the
commands I should use?
Comment 3 Bill Nottingham 2004-08-18 11:54:24 EDT
lspci
kudzu -p -c network

As root, in both cases.
Comment 4 Timothy Payne 2004-08-19 23:04:35 EDT
Created attachment 102913 [details]
output asked for
Comment 5 Timothy Payne 2004-08-24 00:12:24 EDT
Updated kernel to 2.6.8-1.521 removed all extra eth entries with
internet configuration wizard and it put them all back.
Comment 6 Bill Nottingham 2004-08-27 18:41:11 EDT
Please try the test rpms at

http://people.redhat.com/notting/kudzu/

Comment 7 Timothy Payne 2004-08-28 05:32:46 EDT
[root@x1-6-00-0e-a6-bc-57-7e timothy]# rpm Uvh kudzu-1.1.68.1-1.i386.rpm
RPM version 4.3.1
Copyright (C) 1998-2002 - Red Hat, Inc.
This program may be freely redistributed under the terms of the GNU GPL
 
Usage: rpm [-aKfgpqV] [-aKfgpqVcdils] [-aKfgpqVcdilsaKfgpqV]
[-aKfgpqVcdilsaKfgpqV] [-aKfgpqVcdilsaKfgpqVK] [-aKfgpqVcdilsaKfgpqVK]
[-aKfgpqVcdilsaKfgpqVKi] [-aKfgpqVcdilsaKfgpqVKiv]
[-aKfgpqVcdilsaKfgpqVKiv] [-aKfgpqVcdilsaKfgpqVKiv?] [-a|--all]
[-f|--file] [-g|--group]
        [-p|--package] [--specfile] [--whatrequires] [--whatprovides]
        [-c|--configfiles] [-d|--docfiles] [--dump] [-l|--list]
        [--queryformat=QUERYFORMAT] [-s|--state] [--nomd5] [--nofiles]
        [--nodeps] [--noscript] [--addsign] [-K|--checksig] [--import]
        [--resign] [--nodigest] [--nosignature] [--initdb] [--rebuilddb]
        [--aid] [--allfiles] [--allmatches] [--badreloc]
        [-e|--erase <package>+] [--excludedocs] [--excludepath=<path>]
        [--force] [-F|--freshen <packagefile>+] [-h|--hash] [--ignorearch]
        [--ignoreos] [--ignoresize] [-i|--install] [--justdb] [--nodeps]
        [--nomd5] [--nocontexts] [--noorder] [--nosuggest] [--noscripts]
        [--notriggers] [--oldpackage] [--percent] [--prefix=<dir>]
        [--relocate=<old>=<new>] [--repackage] [--replacefiles]
        [--replacepkgs] [--test] [-U|--upgrade <packagefile>+]
        [-D|--define 'MACRO EXPR'] [-E|--eval 'EXPR']
[--macros=<FILE:...>]
        [--nodigest] [--nosignature] [--rcfile=<FILE:...>] [-r|--root
ROOT]
        [--querytags] [--showrc] [--quiet] [-v|--verbose] [--version]
        [-?|--help] [--usage] [--scripts] [--setperms] [--setugids]
        [--conflicts] [--obsoletes] [--provides] [--requires] [--info]
        [--changelog] [--triggers] [--last] [--filesbypkg] [--fileclass]
        [--filecolor] [--filecontext] [--fscontext] [--recontext]
        [--fileprovide] [--filerequire] [--redhatprovides]
        [--redhatrequires] [--buildpolicy=<policy>] [--with=<option>]
        [--without=<option>]
[root@x1-6-00-0e-a6-bc-57-7e timothy]#
[root@x1-6-00-0e-a6-bc-57-7e timothy]#

Comment 8 Timothy Payne 2004-08-28 05:48:50 EDT
Removed all enteries and after reboot all were put back.
Comment 9 Bill Nottingham 2004-08-29 22:26:39 EDT
rpm -Uvh, not rpm Uvh, in regards to comment #7.
Comment 10 Timothy Payne 2004-09-11 22:15:21 EDT
This did not solve the problem, could it be that I am removing the
entries with the Internet connection wizard?

Tim...
Comment 11 Bill Nottingham 2005-02-07 13:06:22 EST
Closing on reporter's report of it working.

Note You need to log in before you can comment on or make changes to this bug.